## golang-github-blevesearch-segment 0.0~git20160915.0.762005e

=== debian/changelog ===
golang-github-blevesearch-segment (0.0~git20160915.0.762005e-2) unstable; urgency=medium

  * Applied correct description to package.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 13 Mar 2017 00:04:28 -0500

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-1) unstable; urgency=medium

  * Initial release (Closes: #855661)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 20 Feb 2017 22:36:57 -0600
