=== debian/control ===
Source: golang-github-blevesearch-segment
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/blevesearch/segment
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blevesearch-segment.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blevesearch-segment.git
XS-Go-Import-Path: github.com/blevesearch/segment

Package: golang-github-blevesearch-segment-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library for performing Unicode Text Segmentation
 Segment is a Go library for performing Unicode Text Segmentation as
 described in Unicode Standard Annex #29.
 .
 Reference: http://www.unicode.org/reports/tr29/
