## golang-github-blevesearch-segment 0.9.1

=== debian/changelog ===
golang-github-blevesearch-segment (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Maintainer to the Go Packaging Team
    - Add myself as an Uploader (Closes: #889264)
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Section to golang
    - Drop ${shlibs:Depends} from Depends
  * Update d/copyright
  * Add d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Feb 2026 18:20:01 +0000

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 31 May 2022 20:37:35 +0100

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version, no changes needed.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Apply multi-arch hints.
    + golang-github-blevesearch-segment-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:00:52 +0000

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:26 -0600

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:57 -0600

golang-github-blevesearch-segment (0.0~git20160915.0.762005e-3) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 01:57:15 -0500
