=== debian/control ===
Source: golang-github-blevesearch-segment
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.3
Homepage: https://github.com/blevesearch/segment
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-segment
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-segment.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/blevesearch/segment

Package: golang-github-blevesearch-segment-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go library for performing Unicode Text Segmentation
 Segment is a Go library for performing Unicode Text Segmentation as
 described in Unicode Standard Annex #29.
 .
 Reference: http://www.unicode.org/reports/tr29/
